[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoMoveTo

DoMoveTo calls MoveTo

## Declaration

Source position: graphics.pp line 1043

`protected procedure TCanvas.DoMoveTo(`
`x: Integer;`
`y: Integer`
`); override;`

## See also

TFPCustomCanvas.DoMoveTo
TCanvas.MoveTo

The latest version of this document can be found at lazarus-ccr.sourceforge.net.